Re: FUD Forum < 2.7.1 PHP code injection vurnelability

From: riklaunim@gmail.com
To: bugtraq@securityfocus.com
Cc:
Subject: Re: FUD Forum < 2.7.1 PHP code injection vurnelability
Date:


It's very old one, and it was fixed at the time of reporting to one of devs.





Copyright © 1995-2019 LinuxRocket.net. All rights reserved.